uuid: 863f0a2a-c3eb-4c13-b681-1374e9a16e7c
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.faq.field_faq
    - paragraphs.paragraphs_type.faq
  module:
    - ds
    - faqfield
_core:
  default_config_hash: yzoF_2dM_EwCUOaTllCD8yhsjwXqqOu0v9YzRGWYFsA
id: paragraph.faq.default
targetEntityType: paragraph
bundle: faq
mode: default
content:
  field_faq:
    type: faqfield_accordion
    label: visually_hidden
    settings:
      active: null
      heightStyle: auto
      collapsible: true
      event: click
      animate:
        easing: linear
        duration: 200
    third_party_settings:
      ds:
        ds_limit: ''
    weight: 0
    region: content
hidden: {  }
